*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  line-height: 1.5em;
}

body
{
  font-family: Verdana;
  font-size: 16px;
  color: gray;
  background: #C0C0C0;
  margin-bottom: 0;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}


h1 { font-size: 30px; color: #006699; margin-bottom: 24px; }
h2 { font-size: 24px; color: #006699;}
h3 { font-size: 20px; color: #006699; color: gray; margin-bottom: 0;}
h4 { font-size: 16px; color: #006699; color: gray; margin-bottom: 0;}
h5 { font-size: 14px; color: #006699;}
h6 { font-size: 12px; color: #006699;}

p
{
  font-size: 16px;
  margin-bottom: 24px;
}

a, a:visited, a:link
{
  color: #006699;
}

a:hover
{
  color: orange;
}

#header
{
  background: #ededed;
  border-bottom: 20px solid #006699;
  text-align: center;
  padding: 24px;
  margin-bottom: 0;
}

#logo
{
  width: 200px;
}

#content
{
  background: #ededed;
  color: gray;
  min-height: 400px;
  padding: 24px 0;
}

#footer
{
  height: 100px;
  background: #C0C0C0;
  text-align: center;
  padding: 24px;
}

#copyright
{
  font-size: 12px;
  color: #ededed;
}

.wrapper
{
  max-width: 960px;
  margin: 0 auto;
  padding: 0 32px;
}

#products
{

}
  #products .product-tile
  {
    width: 100px;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    border: 4px solid white;
    border-radius: 9px;
    margin-right: 24px;
    overflow: hidden;
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
  }
  
    #products .jackyjs .product-tile
    {
      background: url('../images/jackyjs.jpg') no-repeat center center;
      background-size: 135%;
    }
    
    #products .coronavirusblast .product-tile
    {
      background: url('../images/coronavirusblast.png') no-repeat center center;
      background-size: contain;
    }

    #products .wealthyhog .product-tile
    {
      background: url('../images/wealthyhog.png') no-repeat center center;
      background-size: contain;
    }
  
  #products h2
  {
    color: #006699;
    font-size: 16px;
  }
  
  #products p
  {
    font-size: 14px;
    margin-bottom: 0;
  }
  
  #products a
  {
    font-size: 14px;
  }
  
  #products tr > td
  {
    padding-bottom: 24px;
  }
  
#ads
{
  background: white;
  padding: 12px;
}

  #ads .wrapper
  {
    border: 1px dotted #ededed;
  }

.clear
{
  clear: both;
}